@charset "utf-8";
html, body {height: 100%;}
body {margin: 0px; padding: 0px; background-color: #ffffff; font-family: "Verdana", Tahoma, Arial, sans-serif; font-size: 12px; line-height: 16px; color: #5e5e71;}
.main {width: 100%; position: relative; min-height: 100%; height: 100%; display: table; overflow: hidden;}
* html .main {height: 100%;}
.top {padding-bottom: 179px; display: table; width: 100%;}
.inner {width: 98%; position: relative; margin: 0 auto;}
.footer_main {height: 179px; margin-top: -179px; width: 100%; position: relative; display: table; background-color: #f1f1f6;}
.footer_inner {width: 95%; height: 179px; margin: 0 auto; position: relative;}
a img {border: none;}
img{padding: 0px; margin: 0px;}
p {margin-bottom: 0px; padding-bottom: 0px;}
a{color: #1b90fc; font-size: 12px;}
a:hover {color: #e93b68; text-decoration: none;}
table{border-collapse: collapse;}
td {
  padding: 0;
}

@font-face {
  font-family: 'AVA_LDB';
  src: url('fonts/AAvanteLtDemiBold.eot');
  src: local('☺'), url('fonts/AAvanteLtDemiBold.woff') format('woff'), url('fonts/AVA_LDB.TTF') format('truetype'), url('fonts/AAvanteLtDemiBold.svg') format('svg');
}


@font-face {
  font-family: 'AVA_LL';
  src: url('fonts/AAvanteLtLight.eot');
  src: local('☺'), url('fonts/AAvanteLtLight.woff') format('woff'), url('fonts/AVA_LL.TTF') format('truetype'), url('fonts/AAvanteLtLight.svg') format('svg');
}

H1{font-size: 30px; font-family: "AVA_LL"; font-weight: 500;}
H2{font-size: 24px; font-family: "AVA_LL"; font-weight: 500;}

.t_all{width: 100%; display: table;}
.t1{display: table-cell; vertical-align: top;}
.t1 span{font-family: "AVA_LL";}
.t1 input{outline: none; border: none; width: 94%; margin-top: 6px; color: #5e5e71;}
.t2{display: table-cell;  position: relative; min-width: 100px;  text-align: center;}
.t3{display: table-cell; vertical-align: top;}
.t4{display: table-cell; vertical-align: top;}

.logo{text-align: center; margin-top: 6px;}
a.find{display: block; position: absolute; top: 0px; right: 2px; width: 40px; height: 30px;}
.search{position: relative; margin-top: 3px; width: 100%; padding-left: 0px;  border: 1px solid #d6d1dc; background-color: #fff; border-radius:25px; height: 27px;}
.search input{font-family: "AVA_LL";}

a.dot{font-family: "AVA_LL"; color: #0385fc; text-decoration: none; background:url(dot.gif) repeat-x bottom; font-size: 14px;}
a.dot:hover{color: #e93d6a; text-decoration: none; background:none;}
.textphone{text-align: right; color: #a1a1b3; font-size: 14px; font-family: "AVA_LL"; height: 30px; padding-right: 6px;}
.textphone img{vertical-align: middle;}
.callback{padding-bottom: 10px; padding-top: 10px}
.number{font-family: "AVA_LL"; white-space: nowrap; color: #a1a1b3; font-size: 20px;}
.number a{color: #016284; font-size: 20px; text-decoration: none}
.paycart{float: right; text-align: center; margin-top: 18px}
a.cart{display: inline-block; font-family: "AVA_LL"; white-space: nowrap;  margin-top: 15px; border-radius: 35px;  padding: 15px 18px; text-decoration: none; text-align: center; background:url(bg_cart.png) repeat-y right #1b90fc; /*width: 140px;*/}
a.cart:hover{background:none;  background-color: #e93d6a;}
a.cart:hover span{text-shadow: 0px 1px 0px #a56f7d;}
a.cart img{vertical-align: middle;}
a.cart span{font-size: 18px; color: #fff; text-shadow: 0px 1px 0px #3296d0;}

.b_all{width: 100%; display: table}
.b1{display: table-cell; vertical-align: middle; white-space: nowrap}
.b1 img{margin-right: 10px;}
.b2{display: table-cell; width: 100%; vertical-align: middle;}
.b2 table {margin: 0 auto}
.b3{display: table-cell; vertical-align: bottom; white-space: nowrap; padding-bottom: 31px; text-align: right;}

.menu{width: 100%; height: 37px; position: relative; background:url(bg_menu.png) repeat-y top right #005477;}
.ml{position: absolute; width: 18px; height: 37px; top:0px; left: 0px; background:url(ml.png) no-repeat;}
.mr{position: absolute;  width: 18px; height: 37px; top:0px; right: 0px; background:url(mr.png) no-repeat;}
.tm{width: 80%; margin: 0 auto;}
.soc{text-align: center; margin-top: 27px;}
.lmenu{border: 1px solid #d7d3dd; position: relative; padding-bottom: 70px;}
.cornertl{position: absolute; top: -1px; left: -1px; background:url(cornertl.gif) no-repeat; width: 9px; height: 11px;}
.cornertr{position: absolute; top: -1px; right: -1px; background:url(cornertr.gif) no-repeat; width: 9px; height: 11px;}
.cornerbl{position: absolute; bottom: -1px; left: -1px; background:url(cornerbl.gif) no-repeat; width: 9px; height: 11px;}
.cornerbr{position: absolute; bottom: -1px; right: -1px; background:url(cornerbr.gif) no-repeat; width: 9px; height: 11px;}

.catalog{background:url(mlr.png) no-repeat top right #1b90fc; padding-left: 26px; font-family: "AVA_LL"; font-size: 16px; color: #fff; line-height: 30px;  margin: 15px 50px 10px 0px; height: 30px;}
.catalog_name{display: table-cell;  padding-left: 26px; width: 90%; vertical-align: top;}
a.dotlm{font-family: "AVA_LL"; color: #0385fc; text-decoration: none; background:url(dot.gif) repeat-x bottom; font-size: 16px;}
a.dotlm:hover{color: #e93d6a; text-decoration: none; background:none;}
.plus{display: table-cell; padding-top: 2px; padding-right: 10px; text-align: center;}
.marg_lm{margin-bottom: 15px;}

.tm div{height: 37px; line-height: 37px; text-align: center; font-size: 18px; font-family: "AVA_LL"; color: #fff; background-color: #e93b68; border-left:1px solid #fff; border-right:1px solid #fff;}
a.mainmenu{display:block;  text-align: center; border-left:1px solid transparent; border-right:1px solid transparent; height: 37px; line-height: 37px; font-size: 18px; font-family: "AVA_LL"; color: #fff; text-decoration: none;}
a.mainmenu:hover{background-color: #e93b68; border-left:1px solid #fff; border-right:1px solid #fff;}

.cl{float: left; width: 19%; margin-top: 20px; margin-bottom: 60px; margin-right: 1%;}
.cr{float: left; width: 79%; margin-top: 20px; margin-bottom: 60px; margin-left:1%;}

.txt{margin-top: 50px; margin-right: 50px;}

.equipment{position: relative; margin: 0 auto; margin-top: 50px; text-align: center; width: 25%; min-width: 170px; height: 37px; line-height: 37px; background:url(mr.png) no-repeat top right #1b90fc; font-family: "AVA_LL"; color: #fff; font-size: 16px;}
.equipment_l{position: absolute; top: 0px; left: 0px; background:url(ml.png) no-repeat; width: 18px; height: 37px;}

.item_equipment{float: left; position: relative; width: 15%; height: 100px; margin-left: 2%; margin-top: 45px; min-width: 220px; background:url(bg_item.jpg) repeat-x top #fff; border: 1px solid #fff; border-radius: 10px; box-shadow: 3px 3px 7px #eaeaee;}
.item_img1{position: absolute; top: -52px; left: -10px;}
.item_img2{position: absolute; top: 8px; left: -10px;}
.item_img3{position: absolute; top: -10px; left: -10px;}
.item_img4{position: absolute; top: -10px; left: 20px;}
.item_img5{position: absolute; top: -30px; left: 10px;}
.item_img6{position: absolute; top: -22px; left: -5px;}
.item_img7{position: absolute; top: 15px; left: -8px;}
.item_img8{position: absolute; top: -8px; left: -12px;}
.item_img9{position: absolute; top: -5px; left: -15px;}

.item_marg{margin-left: 42%; margin-top: 30px;}
.item_marg1{margin-left: 60%; margin-top: 40px;}
.item_marg2{margin-left: 40%; margin-top: 20px;}
.item_marg3{margin-left: 42%; margin-top: 40px;}
.item_marg4{margin-left: 55%; margin-top: 40px;}
.item_marg5{margin-left: 46%; margin-top: 20px;}
.item_marg6{margin-left: 55%; margin-top: 30px;}

.cntr_tab{width: 100%; display: table;}
.cntr_side{display: table-cell; width: 79%; padding-right: 1%; vertical-align: top;}
.right_side{display: table-cell; width: 20%; min-width: 230px; vertical-align: top;}
.cntr_banner{text-align: center; margin-bottom: 12px;}
.txt_work{width: 203px; margin: 0 auto; line-height: 18px; margin-bottom: 25px; font-family: "AVA_LL"; color: #a1a1b3;}
.txt_work span{color: #016284;}
.caption{color: #016284; font-size: 18px;}

.slider{border: 1px solid #3fa0a6; padding-top: 50px; padding-bottom: 40px; padding-left: 4%; padding-right: 4%; margin-top: 40px; position: relative;}
.menu_slider{position: absolute; top:-35px; left: 0px;}
.menu_slider2 {display: table-cell; vertical-align: middle;  padding-left:2%; padding-right: 2%; white-space: nowrap;}
.menu_act{display: table-cell; vertical-align: middle; position: relative; height: 33px; white-space: nowrap; border-left: 1px solid #3fa0a6; border-top: 1px solid #3fa0a6; border-right: 1px solid #3fa0a6; border-bottom: 1px solid #fff; padding-left:2%; padding-right: 2%;  font-family: "AVA_LL"; color: #5e5e71; font-size: 16px;}
.slider_cornerl{position: absolute; top: -1px; left: -1px; background:url(slider_cornerl.gif) no-repeat; width: 9px; height: 11px;}
.slider_cornerr{position: absolute; top: -1px; right: -1px; background:url(slider_cornerr.gif) no-repeat; width: 9px; height: 11px;}
.arl{position: absolute; top: 40%; left: -18px;}
.arr{position: absolute; top: 40%; right: -18px;}


div.slider_item{float: left; width: 20%; min-width: 170px; margin-left: 2%; margin-right: 2%; background:url(bg_water.gif) repeat-x left bottom; border-radius: 0px 0px 10px 10px; min-height: 330px;}
div.slider_item:hover{box-shadow: 5px 5px 10px #e2e2e7;  background:url(bg_waterhover.gif) repeat-x left bottom;}
.slider_img{text-align: center; height: 150px;}
.name_item{display: table-cell;  vertical-align: middle; height: 85px; line-height: 16px;}
.cart_item{display: table-cell;   width: 53px; vertical-align: top;}
.price{text-align: center; height: 95px;  line-height: 95px; white-space: nowrap; text-shadow: 0px 1px 0px #0d485a; font-family: "AVA_LL";  color: #fff; font-size: 26px;}

a.order{display: block; position: absolute; z-index: 1; top:393px; right: 0px;  width: 37px; height: 191px; background:url(order.png) no-repeat;}
a.order:hover{background:url(order_hover.png) no-repeat;}

.maphover{position: absolute; z-index: 2; top: 90px; left: 50px; width: 230px; height: 230px; padding: 27px; font-family: "AVA_LL"; font-size: 14px; box-shadow: 3px 3px 15px #eaeaee; border: 1px solid #e4e4ee; background:url(bg_map.png) repeat;}
.maphover div{text-align: left;}

.statusbar{position: fixed; z-index: 3; border-radius: 10px 10px 0 0; font-family: "AVA_LL";  bottom: 0px; left: 10%; right: 10%; text-align: center; color: #fff; font-size: 14px; height: 32px; padding-top: 4px; width: 80%;  background:url(bg_statusbar.png) repeat;}
.statusbar img{vertical-align: middle;}

.top_podmenu{background:url(bg_map.png) repeat; width: 55%; line-height: 22px; position: absolute; top: 37px; left: 2%; z-index: 1; box-shadow: 3px 3px 15px #eaeaee; border: 1px solid #e4e4ee;}
.top_podmenu td{padding: 30px; vertical-align: top;}
.top_podmenu a{font-size: 14px; display: block; }
.top_podmenu a.podmenu_name{font-family: "AVA_LL" !important; margin-top: 5px; display: block; font-size: 18px;}

.reg_txt{width: 30%; float: left; margin-top: 10px; height: 30px; line-height: 30px;text-align: right; padding-right: 15px; font-size: 14px; white-space: nowrap;}
.reg_txt span{color: #e93b68;}
.reg_inp{ position: relative; width: 45%; float: left; margin-top: 10px;}
.reg_inp input{width: 100%; color: #5e5e71; border: 1px solid #59c7be; height: 30px; border-radius: 10px; padding-left: 10px; padding-right: 10px;}
.reg_inp span{color: #e93b68;}
a.reg{display: block; float: right; height: 60px; line-height: 60px; width: 220px; text-decoration: none;  text-align: center; border-radius:35px; border: 1px solid #d7d3dd; font-size: 18px; color: #0385fc; font-family: "AVA_LL";}
a.reg:hover{background-color: #e93b68; color: #fff; border: 1px solid #fff;}

input[type="checkbox"], input[type="radio"] {display:none;}
input[type="checkbox"] + label span {display:inline-block;  width:22px; height:13px; margin:-2px 0 0 0; vertical-align:middle; background:url(sprite.gif) left top no-repeat; cursor:pointer;}
input[type="checkbox"]:checked + label span {background:url(sprite.gif) left -13px no-repeat;}

.views1{width:15%; min-width: 60px; display: table-cell; vertical-align: top;}
.views2{width:75%; display: table-cell;  font-family: "Verdana"; vertical-align: top;}
.views_marg{margin-top: 8px;}
.views_posit{position: relative;}
.scroll{position: absolute; top: 38px; right: -20px;}

.way{}
.way img{vertical-align: middle;}
.way a{font-family: "AVA_LL"; color: #1b90fc; text-decoration: none; background:url(dot.gif) repeat-x bottom;}
.way a:hover{font-family: "AVA_LL";  color: #e93b68; text-decoration: none; background:none;}
.way span{color: #5e5e71; font-size: 18px; font-family: "AVA_LL";}

.sort{width: 270px; display: table; float: right;}
.sort_txt{display: table-cell; font-family: "AVA_LL"; font-size: 12px; vertical-align: middle;}
.sort_inp{display: table-cell; padding-left: 8px;}

.bord_inp{position: relative; border:1px solid #d6d1dc; border-radius: 20px; width: 190px; height: 28px;}
.ar_inp{position: absolute; top: 0px; right: 0px; width:25px; height:25px; background:url(ar_inp.png);}

div.catalog_item{float: left; position:relative;  width: 20%; min-width: 170px; margin: 35px  2%  35px 2%; background:url(water_catalog.gif) repeat-x left bottom; border-radius: 0px 0px 10px 10px; min-height: 300px;}
div.catalog_item:hover{box-shadow: 5px 5px 10px #e2e2e7;  background:url(water_cataloghover.gif) repeat-x left bottom;}
.catalog_img{text-align: center; height: 150px;}
.namecatalog_item{display: table-cell;  vertical-align: middle; height: 70px; line-height: 16px;}
.cartcatalog_item{display: table-cell;   width: 53px; vertical-align: top;}
.pricecatalog{text-align: center;  height: 75px;  line-height: 95px; white-space: nowrap; text-shadow: 0px 1px 0px #0d485a; font-family: "AVA_LL";  color: #fff; font-size: 26px;}
.catalog_txt{margin-bottom: 10px;  margin-right: 5px; height: 100px;  position: relative;}
.catalog_transp{position: absolute; width: 100%; bottom: -12px; left: 0px; background:url(catalog_transp.png) repeat-x; height: 43px;}

.recomend{height: 75px;  line-height: 85px; margin-top: 30px;}

.best_proposition{position: absolute; top: 85px; right: 7px;}

.paginator{display: table; margin-bottom: 30px; margin-top: 20px; float: right;}
.paginator div{display: table-cell; text-align: center; vertical-align: middle; width: 38px; height: 38px; font-family: "AVA_LL"; font-size: 26px; color: #fff;  background:url(bg_paginator.png) no-repeat top;}
.paginator a{display: table-cell; text-align: center; vertical-align: middle; font-family: "AVA_LL"; font-size: 26px; width: 38px; height: 38px;}
.stbot div{display: table-cell; text-align: center; vertical-align: middle; width: 26px; height: 26px; font-family: "AVA_LL"; font-size: 14px; color: #fff;  background:url(bg_paginatorstatus.png) no-repeat top;}
.stbot a{height: 26px;}

a.leftpodmenu_item{display: block; font-family: "AVA_LL"; margin-top: 5px; color: #015578; font-size: 16px;}
.marg_leftpodmenuitem{margin: 0 18px}

.cart_tab{width: 100%; line-height: 20px; margin-top: 40px; background:url(cart_line.gif) repeat-x bottom left;}
.cart_tab a{font-size: 14px;}
.cart_imgitem{text-align: center; padding-right: 10px;}
.price_cart{text-align: center; font-size: 26px; font-family: "AVA_LL"; min-width: 150px;}
.price_cartall{text-align: center; font-size: 26px; font-family: "AVA_LL"; color: #016284;  min-width: 150px;}

.pm{width: 119px; height: 30px; background:url(pm.png) no-repeat; margin:0 auto;}
.pm a.min{display: block; float: left;  margin-top: 6px; margin-left: 27px; margin-right: 8px; text-decoration: none; font-size: 16px;}
.pm a.pl{display: block; float: left; margin-top: 6px; margin-left: 8px; text-decoration: none; font-size: 16px;}
.pm div{float: left; margin-top: 6px; width: 30px; height: 16px; text-align: center; font-family: "AVA_LL";}

.txtprice{text-align: center; height: 90px; color: #5e5e71; font-family: "AVA_LL"; font-size: 16px;}


.but_cart{margin-top: 25px; width: 100%;}
.but_cart td{vertical-align: top;}
a.butcart{display: block; height: 60px; line-height: 60px; width: 220px; text-decoration: none;  text-align: center; border-radius:35px; border: 1px solid #d7d3dd; font-size: 18px; color: #0385fc; font-family: "AVA_LL";}
a.butcart:hover{background-color: #e93b68; color: #fff; border: 1px solid #fff;}

.but_order{width: 2%;}
span.txt_order{font-size: 12px !important;}
.marg_order{margin-top: 0px !important;}

.item_name{float: left; width: 80%; margin-top: 30px; line-height: 30px;}
.back_catalog{float: right; width: 20%; margin-top: 60px;}
.back_catalog a{font-family: "AVA_LL";  color: #1b90fc; text-decoration: none; background:url(dot.gif) repeat-x bottom;}
.back_catalog a:hover{font-family: "AVA_LL";  color: #e93b68; text-decoration: none; background:none;}

.item_img{display: table-cell; vertical-align: top; width: 23%; min-width: 190px;  padding-top: 30px;}
.item_explain{display: table-cell; vertical-align: top;  width: 74%; padding-left: 3%;  padding-top: 30px;}

div.slider_item{width: 100%; min-width: 170px; margin-right: 2%; background:url(water_catalog.gif) repeat-x left bottom; border-radius: 0px 0px 10px 10px; min-height: 220px;}
div.slider_item:hover{box-shadow: 5px 5px 10px #e2e2e7;  background:url(water_cataloghover.gif) repeat-x left bottom;}
.price{text-align: center; height: 80px;  line-height: 95px; white-space: nowrap; text-shadow: 0px 1px 0px #0d485a; font-family: "AVA_LL";  color: #fff; font-size: 26px;}
.about{font-size: 16px; line-height: 28px; margin-bottom: 10px;}
.about span{color: #208598;}
.item_explain img{vertical-align: top;}
.bottom_ie{width: 100%;}
.by{font-size: 30px !important;}

.pm_width{width: 125px;}
.pm_item{width: 125px; height: 30px; }
.pm_item a.min{display: block; float: left;  margin-top: 12px;  margin-right: 8px; text-decoration: none; font-size: 24px;}
.pm_item a.pl{display: block; float: left; margin-top: 12px; margin-left: 8px; text-decoration: none; font-size: 24px;}
.pm_item div{float: left; margin-top: 6px; width: 46px; height: 27px; line-height: 27px; border: 1px solid #dad5dd; text-align: center; font-family: "AVA_LL"; font-size: 20px;}
.txt_by{text-align: center;}
a.discus{font-family: "AVA_LL";  color: #1b90fc; text-decoration: none; background:url(dot.gif) repeat-x bottom;}
a.discus:hover{font-family: "AVA_LL";  color: #e93b68; text-decoration: none; background:none;}

.socitem{text-align: right; font-family: "AVA_LL";}
.socitem img{vertical-align: middle;}

a.down{display: block;  background:url(down.jpg) no-repeat left; padding-left: 51px; width: 140px; line-height: 43px; height:43px;}
a.video{display: block; background:url(video.jpg) no-repeat left; padding-left: 51px;  width: 140px; line-height: 43px; height:43px;}

.line_item{background:url(cart_line.gif) repeat-x left; height: 5px; margin-top: 30px; margin-bottom: 50px;}
.recommend{float: left;}

.oformDiv {
    float: left;
    width: 100%;
}

span.gr { color: green; }
span.re { color: red; }
span.si { color: gray; }

ul.radUl {
    padding: 0px;
    list-style: none;
    margin-top: 40px;
    
}
ul.radUl li { 
    padding-bottom: 10px
}

.reg_textarea {
    width: 100%;
    color: #5e5e71;
    border: 1px solid #59c7be;
    height: 90px;
    border-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
    resize: none;
}

.leftBut {
    float: left;
}


.itemPunct {
    float: left;
    background: #1b90fc;  color:#fff; 
    padding: 5px 10px;        
    border-radius: 5px 5px 0px 0px;
    cursor: pointer;
}

.itemPunct:hover{background: #e93d6a;}

.descProd {    
    width: 100%;    
    padding-bottom: 20px;
    padding-top: 20px;   
    margin-top: 15px;
}

.actPut {border: 1px solid #d6d1dc; background: #fff; color: #5e5e71; cursor: auto;}
.actPut:hover {border: 1px solid #d6d1dc; background: #fff; color: #5e5e71;}

.big_stars {
    float: left;
    width: 200px;
    height: 30px;    
}

.star.off {
    float: left;
    width: 23px;
    height: 23px;
    background: url(star.png);
    background-position-x: 23px;
    margin-left: 5px;
    cursor: pointer;
}

.star.on {
    float: left;
    width: 23px;
    height: 23px;
    background: url(star.png);    
    margin-left: 5px;
    cursor: pointer;
}

.blockRev {
    
    width: 100%;
}

.statusbar a {
    color: #fff;
    font-size: 16px;
    font-family: "Verdana", Tahoma, Arial, sans-serif;
}

.statusbar {
font-family: "Verdana", Tahoma, Arial, sans-serif;
}

#sh_button {
    background:url(order.png) no-repeat;
    height: 191px;
}

#sh_button:hover {
    background:url(order_hover.png) no-repeat;
    height: 191px;
}

.noP p { padding: 0px; margin: 0px; }

body.waitCursor {
    cursor: wait;
}

body.waitCursor a {
    cursor: wait;
}



#pageBtnAddCart span {
    float: right;
    margin-top: 10px;
}

.btn_noorder {
    width: 174px;
    height: 67px;
    margin-top: 14px;
    background: url(btn_noorder.png) no-repeat;
    display: none;    
}

.loadFil {
    position: absolute;
    width: 100%;
    height: 509px;
    background: url(712.GIF) no-repeat #fff center center;
    z-index: 999;
    opacity: 0.7;
    display: none;
}